<?php
/**
 * Home Page Options.
 *
 * @package Rock Studio
 */

$default = rock_studio_get_default_theme_options();

// Add Panel.
$wp_customize->add_panel( 'home_page_panel',
	array(
	'title'      => __( 'Home Page Sections', 'rock-studio' ),
	'priority'   => 100,
	'capability' => 'edit_theme_options',
	)
);

/**
* Section Customizer Options.
*/
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-albums.php';
require get_template_directory() . '/inc/customizer/home-sections/our-team.php';
require get_template_directory() . '/inc/customizer/home-sections/upcoming-events.php';
require get_template_directory() . '/inc/customizer/home-sections/our-gallery.php';
require get_template_directory() . '/inc/customizer/home-sections/blog.php';
require get_template_directory() . '/inc/customizer/home-sections/call-to-action.php';

